.header_img {
  width: 100vw;
  object-fit: cover;
  overflow: hidden;
}

.text {
  text-align: center;
}
.frame_blogarticle {
  position: relative;
  width: 330px;
  height: 350px;
  margin: 20px;
  background-image: url("img/rahmen-blogartikel.jpg");
}
.content_blogarticle {
  position: absolute;
  top: 25px;
  left: 62px;
  z-index: 1;
  width: 206px;
  height: 300px;
}
.content_blogarticle .link_artikel {
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
}
.content_blogarticle .link_artikel .pic {
  width: 100%;
  height: 50%;
  overflow: hidden;
}
.content_blogarticle .link_artikel .pic img {
  max-width: none;
  height: 100%;
}
.content_blogarticle .link_artikel .pic.fallback img {
  margin-left: -50%;
}

.content_blogarticle .link_artikel .artikel_headline-box {
  width: 100%;
  height: 50%;
}

.blogarticle_grid {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}

.artikel_headline-box {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px;
  background-color: #f2f0de;
}
